IVR 5.0(2) and CUCM Upgrade 6.1 to 7.1(5)

Unanswered Question
Aug 22nd, 2010

Has anyone had any experience with upgrading CallManager 6.1(2) to CUCM  7.1(5) in an environment that also has IVR express 5.0(2)SR02_Build045?  Is  this version of IPCC compatible with CUCM 7.1(5)?

5.0(2) have reached EoS maintenance. The compatibility guide for Unified CCX not include CUCM 7.1(5) version :  http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crsmatrxeol.pdf


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
bshank Thu, 08/26/2010 - 07:03


If the CUCM is upgraded to 7.1.5, this will require an upgrade to 7.0(1) SR5 for your IVR to maintain compatibility.  The 7.0(1) release of UCCX is in the current compatibility matrix, found here:


The 7.0(1) IVR upgrade will need to be ordered, as it's not available for download.  The SR5 patch is available for download on Cisco.com.




This Discussion